Bug 9166 - as86 fills whole disk when compiling dosemu
Summary: as86 fills whole disk when compiling dosemu
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: dev86   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-06 20:23 UTC by Bernhard Rosenkraenzer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-18 14:35:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernhard Rosenkraenzer 2000-02-06 20:23:12 UTC
When trying to recompile dosemu (0.99.13-5, as found in powertools/6.2),
as86 (0.15.0-2) hangs on the file fossil.s, and creates an keeps adding to
fossil.s.out until the disk is full.

0.14 didn't have this bug (the build system is still running 0.14
fortunately).

Comment 1 Florian La Roche 2000-05-18 14:35:59 UTC
everything seems to work for powertools 7.0 (and dosemu-1.0)...


Note You need to log in before you can comment on or make changes to this bug.